/* STYLES */
body {
	font-family: 'Trebuchet MS', sans-serif;	
	/*font-family: 'Droid Sans', sans-serif;*/
	font-size: 13px;
	background: #fff url('page_bg.png') repeat-x;	
	color:#002D56;
}
ul,ol{ margin: 0px 0px 0px 30px; }
h1,h2,h3,h4,p{ margin:10px 0; }
h1{margin:40px 0px 10px 0px;text-transform: uppercase;}
h4{ color:#666; font-size:1.1em; }
h3{ color:#666; font-size:1.4em; font-weight: 700; }
h2{ color:#111; font-size:1.7em; }
h1{ color:#002D56; font-size:1.9em; line-height: 1.2em; }
img{ border:0; }
code,kbd{ font-family:'Courier New',Courier; border:#999 1px solid;	padding:2px; background:#ebebeb; }
samp{ font-family:'Courier New',Courier; font-size:0.9em; }
del{ text-decoration:line-through; }
q, em, cite{ font-style:italic; }
ins{ text-decoration:underline; }

a,a:link{color:#002D56;text-decoration:none;}
a:hover{color:#D7C300;}

table {}
th{}
td{vertical-align: top;padding:4px;}
td h3{margin:0;}

table.list { border-collapse: collapse; }
th.list { border: 1px solid #AEAFAE; background: #AEAFAE; color: #333; padding: 6px; text-align: center; text-shadow: 0px 1px 1px #ebebeb; font-weight:bold; } 
td.list { border: 1px solid #AEAFAE; background: #FFF; color: #333; padding: 4px 6px; }
.right{	float:right; }
.small{	font-size:0.9em; }
.Bold{ font-weight:bold; }
.Italic{ font-style:italic; }
.Underline{ text-decoration:underline; }
.FontDouble{ font-size:200%; }
.FontBig{ font-size:14pt; }
.FontSmall{ font-size:8pt; }
.FontSmaller{ font-size:85%; }
.FontLarger{ font-size:125%; }
.JustifyCenter{text-align:center;}
.FontColor1{color:#ff9900;}
.FontColor2{color:#0066cc;}
.FontColor3{color:#ff0000;}

.clear{clear:both;}
li.pdf {
	list-style: none !important;
	background-image: url('pdf24.png');
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 30px !important;
	margin: .4em 0;
}


.version { float:right;font-size:11px;text-align:right; }
.clear{clear:both;}
.sidehelp{
	width:280px;
	float:right;
	border:#333 1px solid;
	background:#EBEBEB;
	padding:0px 10px;
	font-size:0.9em;
}
.ssadmin_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	border: #ccc 1px solid;
	text-decoration:none;
	text-align:center;
}

.gal_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	border: #ccc 1px solid;
	float:left;
	font-size:0.86em;
	text-decoration:none;
	text-align:center;
}
.gal_thumbs:hover{
	background-color:#ebebeb;
}

/* ADMIN SECTION STYLES */
.error{
	color:red;
	font-weight:bold;
}
.newsitem{
	/* make the pages that are news items appear slightly duller */
	color: #204A87 !important;
}
.subpage{
	font-style:italic;
}
.mainmenu{
	font-weight: bold;
}
.section-holder, .adminrss{
	border:#AEAFAE 1px solid;
	margin:0px 0px 20px 0px;
}
.section-holder{
	width:610px;
}
.section-holder h3, .adminrss h3{
    border: 1px solid #AEAFAE;
	background: #AEAFAE;
	color: #333;
	padding: 8px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size: 15px;
	line-height:15px;
	text-align: left;
	text-shadow: 0px 1px 1px #e0e0e0;	
	font-weight:bold;
	margin:0;
}
.section-holder .content, .adminrss .content{
	padding:10px;
}
/* END ADMIN SECTION STYLES */
